/** HOW TO USE THIS FILE****
 * Do a find and replace on #2a2a2a with the dominate color of your website (e.g. #05843e)
 * Place your HEADER, HOMEPAGE, and FOOTER styles at the top of the page between the noted section
 * If the product page needs to have special colors for any reason they can be changed in the PRODUCT PAGE STYLES AND COLORS section
 * Additional Colors can be changed to POLISH a site in the ADDITIONAL COLOR CHANGES FOR ADVANCED WEBSITES section
 * Make your color changes to BACKGROUNDCOLOR and BORDERCOLOR
 * THESE ADDITIONAL STYLES ARE NOTED OUT BY DEFAULT.  DO NOT DELETE THESE STYLES IN CASE WE NEED TO USE THEM LATER
 * As the site requires maintenance, all edits shall be placed under POST DELIEVERY EDITS
 * /


/***********************************************************************************
 * HEADER, HOMEPAGE, FOOTER STYLES
 **********************************************************************************/

.hidden {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

#divworkspacearea {
	max-width: 1180px;
	padding: 25px 10px 20px 10px;
	margin: 0 auto;
}

.grid-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  padding-left: 10px;
  padding-right: 10px;
}

.HomePageForm #divworkspacearea {
	max-width: 1220px;
	padding: 0;
}

#pingFrame {
	display: none;
}
 
*:focus {
	outline: none;
}

img {
	border: 0;
}

h1 {
	margin: 0;
	padding: 0;
}

h2 {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 20px;
	line-height: 32px;
	color: #1f6d7c;
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
	padding: 0;
}

ul {
	margin: 0;
	padding: 0;
}

#homecopy ul {
	margin-left: 30px;
	display: inline-block;
}

#homecopy li {
	font-family: Arial, sans-serif;
    font-size: 14px;
    color: #717171;
    line-height: 22px;
}

#seocontentbox ul {
	margin-left: 30px;
}

#seocontentbox li {
    font-family: 'Raleway', sans-serif;
    font-size: 11px;
    line-height: 18px;
    color: #202020;
}

.downloadbutton {
	background: #1F6D7C;
    display: inline-block;
    padding: 8px 15px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 400;
    font-family: "Raleway", Arial, sans-serif;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
}

body {
	margin: 0 auto;
	background-color: #FFF;
	font-family: Arial, sans-serif;
}

#staticpagecontent {
	font-family: "Raleway", Arial, sans-serif;
}

#mobilebar {
	width: 100%;
	background-color: #000;
}

.mobilebarsocial {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 10px;
	float: left;
}

.mobilebarsocial li {
	list-style: none;
	display: inline;
	margin-right: 3px;
}

.mobilebarsocial li a {
	color: #fff;
}

.mobilebarsocial li a:hover {
	color: #676767;
}

.mobilebarnav {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 16px;
	float: right;
}

.mobilebarnav li {
	list-style: none;
	display: inline-block;
	padding-left: 10px;
}

.mobilebarnav li:hover {
    cursor: pointer;
}

.mobilebarnav li a {
	color: #fff;
    z-index: 2;
    position: relative;
    text-decoration: none;	
}

.mobilebarnav li a:hover {
	color: #676767;
	text-decoration: none;	
}

.mobilebarnav ul li ul{
	visibility: hidden;
	opacity: 0;
	position: absolute;
    top: 10px;
  	right: 0;
      -webkit-transition: opacity .5s, top 1s, visibility .5s;
     -moz-transition: opacity .5s, top 1s, visibility .5s;
      -ms-transition: opacity .5s, top 1s, visibility .5s;
          transition: opacity .5s, top 1s, visibility .5s;
    z-index: -1;
}

.mobilebarnav ul li:hover ul{
    visibility: visible;
    opacity: 1;
    right: 0px;
    top: 35px;
    background: #000000;
    padding-bottom: 25px;
    z-index: 1;   
}

.mobilebarnav ul li ul li {
	width: 121px;
    margin-left: 0;
    display: block;
    position: relative;
    clear: both;
    top: 17px;
    width: 100%;
}

.mobilebarnav ul li ul li a{
    padding: 10px;
    display: block;
    width: 100%;
    box-sizing: border-box;	
}

#topbarcontainer {
	width: 100%;
	background-color: #efefef;
	border-bottom: 1px solid #cecece;
}

#topbarnav {
	margin-top: 13px;
}

#topbarnav li {
	list-style: none;
	display: inline;
	font-family: 'Raleway', sans-serif;
	font-size: 11px;
	border-left: 1px solid #202020;
	padding-left: 6px;
	padding-right: 3px;
}

#topbarnav li:first-child {
	border: 0;
	padding-left: 0;
}

#topbarnav li a {
	color: #202020;
	text-decoration: none;
}

#topbarnav li a:hover {
	text-decoration: underline;
}

#topbarnav label {
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	color: #202020;;
}

#topbarnav select {
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	color: #202020;;
}

#accountnav {
	margin-top: 18px;
	margin-right: 8px;
	margin-bottom: 6px;
	margin-left: 10px;
	float: right;
}

#accountnav ul {
    list-style: none;
}

#accountnav ul li {
    display: block;
    position: relative;
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	text-align: left;
	padding-left: 0px;
	z-index: 500;
}

#accountnav li ul {
    display: none;
}

#accountnav ul li a {
    display: block;
    text-decoration: none;
	color: #202020;
    white-space: nowrap;
}

#accountnav ul li a:hover {
	text-decoration: underline;
}

#accountnav li:hover ul {
	width: 130px;
    display: block;
    position: absolute;
	left: -10px;
	top: 11px;
	z-index: 500;
	padding-top: 10px;
}

#accountnav li:hover li {
	clear: both;
}

#accountnav li:hover li a { 
	background-color: #efefef;
	color: #202020;
	position: relative;
	height: 25px;
	line-height: 25px;
	z-index: 200;
	padding-right: 10px;
	padding-left: 10px;
}

#accountnav li:hover li a:hover {
    text-decoration: underline;
}

#searchbox {
	width: 230px;
	height: 28px;
	border: 1px solid #fff;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 8px;
	float: right;
}

#searchboxleft {
	width: 192px;
	height: 28px;
	float: right;
}

#searchboxleft input {
	width: 181px;
	height: 20px;
	font-family: 'Raleway', sans-serif;
	font-size: 11px;
	color: #929292;
	background-color: #FFF;
	padding: 3px 3px 3px 6px;
	border: 1px solid #FFF;
}

#searchboxright {
	width: 38px;
	height: 28px;
	float: right;
}

#searchboxright a {
	display: block;
	width: 38px;
	height: 28px;
	line-height: 28px;
	background-color: #FFF;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2a2a2a;
	text-align: center;
	text-decoration: none;
}

#searchboxright a:hover {
	color: #ababab;
}

#logo {
	margin-top: 10px;
	text-align: center;
}

#logo img {
	max-width: 100%;
	height: auto;
}

#mainnav {
	padding: 13px 0;
	position: relative;
}

#mainnav  ul {
    list-style: none;
	text-align: center;
}

#mainnav  ul li {
    display: inline-block;
    position: relative;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	z-index: 200;
}

#mainnav  li ul {
    display: none;
	padding: 0;
}

#mainnav  ul li a {
    display: block;
    text-decoration: none;
	color: #202020;
	padding-left: 22px;
	padding-right: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
    white-space: nowrap;
}

#mainnav ul li:hover a {
	color: #ababab;
}

#mainnav  li:hover ul {
    display: block;
    position: absolute;
	z-index: 200;
	background-color: #FFF;
	text-align: left;
	padding-top: 8px;
	-moz-box-shadow: 7px 5px 5px #000;
	-webkit-box-shadow: 7px 5px 5px #000;
	box-shadow: 7px 5px 5px #000;
}

#mainnav  li:hover li {
	width: 200px;
    font-size: 12px;
	font-family: 'Raleway', sans-serif;
	clear: both;
}

#mainnav  li:hover li a { 
	background-color: #FFF;
	color: #202020;
	position: relative;
	text-transform: none;
	height: 28px;
	line-height: 28px;
	z-index: 200;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

#mainnav  li:hover li a:hover {
    text-decoration: underline;
}

#mobilenav {
	line-height: 43px;
	line-height: 43px;
	text-align: center;
	background-color: #fff;
}

#mobilenav ul {
    list-style: none;
}

#mobilenav ul li {
    display: block;
    position: relative;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	z-index: 200;
}

#mobilenav li ul {
    display: none;
}

#mobilenav ul li a {
    display: block;
    text-decoration: none;
	color: #202020;
    white-space: nowrap;
}

#mobilenav ul li:hover a {
	text-decoration: none;
}

#mobilenav li ul {
	width: 100%;
    position: absolute;
	z-index: 200;
}

#mobilenav li > ul li {
	width: 100%;
	clear: both;
}

#mobilenav li > ul li a { 
	background-color: #efefef;
	position: relative;
	border-top: 1px solid #fff;
	height: 35px;
	line-height: 35px;
	color: #202020;
	left: 0;
	top: 0;
	z-index: 200;
}

#mobilenav li:hover li a:hover {
    text-decoration: underline;
	color: #9f9f9f;
}

#homebanner img {
	max-width: 100%;
	height: auto;
}

#homebannerslides .item img {
    display: block;
    width: 100%;
    height: auto;
}

#homebanner .owl-theme .owl-controls {
	text-align: right !important;
	position: absolute;
	right: 12px;
	bottom: 10px;
}

#homebanner .owl-theme .owl-controls .owl-page span {
	margin: 2px 4px !important;
	width: 9px !important;
	height: 9px !important;
	background: #fff !important;
}

.shopbyroom {
	line-height: 32px;
	margin-top: 25px !important;
	margin-bottom: 6px !important;
	background: url('images/dashedborder.png') repeat-x 0px 16px;
	text-align: center;
}

.shopbyroomheading p {
	font-family: 'Raleway', sans-serif;
	font-size: 22px;
	font-weight: 500;
	text-transform: uppercase;
	color: #2a2a2a;
	background-color: #FFF;
	padding-right: 15px !important;
	padding-left: 15px !important;
	display: inline-block
}

.shopbyroomcontent {
	position: relative;
	margin-top: 14px;
}

.shopbyroompic img {
	width: 100%;
	height: auto;
	display: block;
}

.shopbyroomtitle {
	text-align: center;
}

.shopbyroomtitle p {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #202020;
	display: inline-block;
	background: url('images/shopbyroomtitlebg.png') repeat;
	padding-top: 12px;
	padding-bottom: 12px;
	position: absolute;
	bottom: 25px;
	right: 0;
	width: 100%;
}

.shopbyroomtitle a {
	text-decoration: none;
	color: #202020;
}

.railwaybold {
	font-weight: 800;
}

.designcenterpic {
	margin-top: 10px;
}

.designcenterpic img {
	width: 100%;
	height: auto;
	display: block;
}

.designcentertitle {
	padding-top: 8px;
	padding-bottom: 8px;
}

.designcentertitle a {
	font-family: 'Raleway', sans-serif;
	font-size: 21px;
	font-weight: 300;
	color: #202020;
	text-decoration: none;
}

#homevideo {
	margin-bottom: 10px;
	margin-top: 10px;
}

#homevideo img {
	max-width: 100%;
	height: auto;
}

#homevideo iframe {
	width: 100%;
	display: block;
}

#homecopy {
	margin-top: 10px;
}

#homecopy p {
	font-family: "Raleway", Arial, sans-serif;
	font-size: 14px;
	color: #717171;
	line-height: 22px;
}

#footercontainer {
	width: 100%;
	background-color: #efefef;
	border-top: 1px solid #cecece;
	margin-top: 35px;
	padding-top: 24px;
}

#footercontent {
	padding-bottom: 25px;
}

.footercolumn {
	padding-left: 10px;
}

#footerlogo {
	margin-top: 15px;
}

#footerlogo img {
	max-width: 100%;
	height: auto;
}

.socialmedia {
	padding-top: 10px;
	padding-bottom: 15px;
}

.socialmedia li {
	list-style: none;
	display: inline;
	margin-right: 3px;
}

.socialmedia li a {
	color: #2a2a2a;
}

.footerheading {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #202020;
	padding-bottom: 15px;
	padding-top: 10px;
	display: block;
}

.footercolumn li {
	list-style: none;
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.footercolumn li a {
	color: #202020;
	text-decoration: none;
}

.footercolumn li a:hover {
	text-decoration: underline;
}

.footercolumn p {
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #202020;
}

.footercolumn a {
	color: #202020;
	text-decoration: none;
}

.footercolumn a:hover {
	text-decoration: underline;
}

#copyright {
	padding-top: 15px;
	padding-bottom: 20px;
}

#copyright p {
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	color: #202020;
}

#copyright a {
	color: #202020;
	text-decoration: none;
}

#copyright a:hover {
	text-decoration: underline;
}

#seocopy {
	text-align: right;
	padding-top: 15px;
	padding-bottom: 20px;
}

#seocopy a {
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	color: #202020;
	text-decoration: none;
}

#seocopy a:hover {
	text-decoration: underline;
}

#seocontentbox {
	max-width: 100%;
	border: 1px solid #fff;
	background-color: #FFF;
	padding: 15px;
	text-align: left;
	margin-top: 0;
	margin-bottom: 15px;
}

#seocontentbox p {
	font-family: 'Raleway', sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #202020;
}

#scrolldiv {
	display: none;
}

@media screen and (max-width: 400px) {

	#topbarnav {
		margin-bottom: 5px;
		text-align: right;
	}

	#searchbox {
		width: 200px;
	}

	#searchboxleft {
		width: 162px;
	}

	#searchboxleft input {
		width: 151px;
	}

	#homevideo {
		margin-right: 0px;
	}

	.footercolumn {
		padding-left: 0;
	}

}

@media screen and (min-width: 401px) and (max-width: 767px) {

	#topbarnav {
		margin-bottom: 5px;
		text-align: right;
	}

}
@media screen and (min-width: 768px) and (max-width: 1024px) {

	#mainnav  ul li a {
		padding-left: 8px;
		padding-right: 8px;
	}

}

@media screen and (min-width: 1350px) {

	#scrolldiv {
		display: block;
	}

	#scrolldiv a {
		font-family: Arial, sans-serif;
		font-size: 14px;
		font-weight: normal;
	}

	.scrolltotop {
		width:30px; 
		height:30px;
		padding:10px; 
		text-align:center; 
		color: #cfcfcf;
		text-decoration: none;
		position:fixed;
		bottom:30px;
		right:20px;
		display:none;
	}
	.scrolltotop:hover{
		color: #a2a2a2;
		text-decoration:none;
	}

}

@media print {    
    .no-print, .no-print *
    {
        display: none !important;
    }
}

/* ITEM INFORMATION PAGE EDITS */

.BasicFunctions {
	margin-top: 20px;
}

.ProductImageAdditionalView .owl-controls {
	display: block !important;
}

.ProductInfoParagraphBrand {
	display: none !important;
}

.ProductInfoParagraphSKU {
	display: none !important;
}

.ProductDetailsParagraphSEO {
	display: none !important;
}

.DescriptionDiv {
	border-top: 1px solid #ccc;
	padding-top: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	clear: both;
}

.DescriptionDivLeft {
	width: 33%;
	padding-right: 2%;
	font-size: 14px;
	float: left;
}

.DescriptionDivRight {
	width: 65%;
	font-size: 13px;
	float: left;
}

.DimensionsDiv {
	border-top: 1px solid #ccc;
	padding-top: 15px;
	margin-top: 15px;
	clear: both;
}

.DimensionsDivLeft {
	width: 33%;
	padding-right: 2%;
	font-size: 14px;
	float: left;
}

.DimensionsDivRight {
	width: 65%;
	font-size: 13px;
	float: left;
}

.ItemInformationRight h2 {
	font-size: 14px;
    color: #000;
    font-weight: bold;
    margin: 0;
    text-transform: none;
}

.desktop-tab-heading {
    cursor: default;
    padding: 0;
    display: inline;
    font-weight: normal;
    border: 0;
    border-bottom: 0;
    font-size: 14px;
}

.tab-heading-active {
    font-weight: bold;
    background: none;
}

.SpecificationsDiv {
	border-top: 1px solid #ccc;
	padding-top: 15px;
	margin-top: 15px;
	clear: both;
}

.SpecificationsDivLeft {
	width: 33%;
	padding-right: 2%;
	font-size: 14px;
	float: left;
}

.SpecificationsDivRight {
	width: 65%;
	font-size: 13px;
	float: left;
}

.DetailsDiv {
	border-top: 1px solid #ccc;
	padding-top: 15px;
	margin-top: 15px;
	margin-bottom: 20px;
	clear: both;
}

.DetailsDivLeft {
	width: 33%;
	padding-right: 2%;
	font-size: 14px;
	float: left;
}

.DetailsDivRight {
	width: 65%;
	font-size: 13px;
	float: left;
}

.ProductInfoHeadingOtherDetails {
	display: none;
}

.tab-active {
	border: 0;
}

.ProductInfoDiv {
	float: none;
	margin: 0;
}

.ProductInfo {
	display: none;
}

.ProductImageWrapper {
	border: 1px solid #FFF;
}

.RequestInformation {
    margin: 30px 0 20px 0;
}

.ProductInfoSpanNameWidth {
	font-weight: normal;
}

.ProductInfoSpanNameDepth {
	font-weight: normal;
}

.ProductInfoSpanNameHeight {
	font-weight: normal;
}

@media screen and (max-width: 1024px) {

	.RequestInformation {
	    margin: 30px 0 20px 0!important;
	}

}

/* END ITEM INFORMATION PAGE EDITS */

/* ITEM BROWSER PAGE EDITS */

.ItemBrowserCurrentAttribute {
	display: none;
}

.BreadCrumbTrail {
	display: none;
}

/* END ITEM BROWSER PAGE EDITS */
 

/***********************************************************************************
 * END HEADER, HOMEPAGE, FOOTER STYLES
 **********************************************************************************/

 